Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0840

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2011-0840
Last Modified 02 Aug 2012 12:00:00
Published 20 Apr 2011 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-0840

Summary

Unspecified vulnerability in Oracle PeopleSoft Enterprise PeopleTools 8.49 GA through 8.49.30 allows remote authenticated users to affect confidentiality via unknown vectors related to File Processing.

Vulnerable Systems

Application

  • Oracle Peoplesoft And Jdedwards Product Suite 8.49.0

  • Oracle Peoplesoft And Jdedwards Product Suite 8.49.27

  • Oracle Peoplesoft And Jdedwards Product Suite 8.49.28

  • Oracle Peoplesoft And Jdedwards Product Suite 8.49.29

  • Oracle Peoplesoft And Jdedwards Product Suite 8.49.30

  • Oracle Peoplesoft Enterprise 8.49.0

  • Oracle Peoplesoft Enterprise 8.49.02

  • Oracle Peoplesoft Enterprise 8.49.05

  • Oracle Peoplesoft Enterprise 8.49.09

  • Oracle Peoplesoft Enterprise 8.49.11

  • Oracle Peoplesoft Enterprise 8.49.14

  • Oracle Peoplesoft Enterprise 8.49.19

  • Oracle Peoplesoft Enterprise 8.49.21

  • Oracle Peoplesoft Enterprise 8.49.23

  • Oracle Peoplesoft Enterprise 8.49.26

  • Oracle Peoplesoft Enterprise 8.49.27

  • Oracle Peoplesoft Enterprise 8.49.29

  • Oracle Peoplesoft Enterprise 8.49.30

  • Oracle Peoplesoft Enterprise Peopletools 8.49

  • Oracle Peoplesoft Peopletools 8.49.11

  • Oracle Peoplesoft Peopletools 8.49.14

  • Oracle Peoplesoft Peopletools 8.49.19

  • Oracle Peoplesoft Peopletools 8.49.30


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2011-301950.html


Last Updated: 27 May 2016 10:56:04